GuruBlog shiny and new

Nikolaus Gradwohl2011-07-06T19:41:00+02:00

I just finished upgrading my blog to the current version of typo. This time it wasn't as easy as the last time, because of some database update problems and because mongrel doesn't like rails3 apps. But finally everything is up and running - or at least I haven't found out whats broken yet :-)

I also changed the design a bit - I hope you like it

read more ...

typo on debian

Nikolaus Gradwohl2008-09-27T12:10:00+02:00

Yesterday i have installed typo on a debian box. First i installed ruby, rails, mongrel, rake and gem - and when i wanted to install typo it told me that it didnt like my rails version :-/

so i installed rails 2.0.2 and then typo. After installing the blog, and configuring apache (i haaaaaaate mod_proxy rewrites in apache - i cant tell you how much!) typo thrwe some exceptions every time i wanted to write an article.

hrmpf

after googleling for some time, i found out that rails 2.0.2 isnt working with ruby 1.8.7. Instructions how to downgrade ruby can be found here and instructions how to keep debian from upgrading it again can be found here

read more ...

Typo Update

Nikolaus Gradwohl2008-04-10T07:32:00+02:00

I recently updated my blog to the latest shiny blinking bleeding edge "typo version":http://www.typosphere.org the updates really went very smooth and my nagios tells me that the stability has improved very much :-)

read more ...